:root {
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #DFB163;
    --secondary: #252531;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #F3F6FF;
    --dark: #181818;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: "Montserrat", sans-serif;
    --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

body{
    background-color: #fff;
}

/* Estilos personalizados */
.navbar-custom,
.footer-custom {
    background-color: #00612E !important;
    /* Verde de Bootstrap ligeramente modificado */
}

/* Estilos personalizados para el carrusel */
.carousel-item {
    height: 50vh;
    /* Altura relativa al viewport */
    min-height: 300px;
    /* Altura mínima para móviles */

}

.carousel-item img {
    object-fit: cover;
    height: 100%;
}

.carousel-caption {
    bottom: 30%;
    left: 0;
    right: 0;
    padding: 15px;
    /* background-color: rgba(0, 0, 0, 0.1); */
    border-radius: 5px;
}

@media (min-width: 768px) {
    .carousel-item {
        height: 70vh;
        /* Mayor altura en pantallas más grandes */
        
    }

    .carousel-caption {
        bottom: 20%;
        padding: 25px;
    }
}



.table-section {
    padding: 60px 0;
    margin-top:1000px;
}

.footer-line {
    width: 80%;
    height: 1px;
    background-color: white;
    margin: 1rem auto;
}

.text-primary {
    color: #DFB163 !important;
}

a.text-primary:hover,
a.text-primary:focus {
    color: #cc902a !important;
}

.display-3 {
    font-size: 4.5rem;
    font-weight: 300;
    line-height: 1.2;
}

@media (max-width: 1200px) {
    .display-3 {
        font-size: calc(0.7875rem + 2.9vw);
    }
}

.display-4 {
  font-size: 3.5rem;
  font-weight: 700;
  line-height: 1.2;
}

@media (max-width: 1200px) {
  .display-4 {
    font-size: calc(1.475rem + 2.7vw);
  }
}

@media (max-width: 769px) {
  .display-4 {
    font-size: calc(0.475rem + 1.7vw);
  }
}

.btn {
    display: inline-block;
    font-weight: 400;
    color: #777777;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
    .btn {
        transition: none;
    }
}

.btn:hover {
    color: #777777;
    text-decoration: none;
}

.btn:focus,
.btn.focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(223, 177, 99, 0.25);
}

.btn.disabled,
.btn:disabled {
    opacity: 0.65;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

a.btn.disabled,
fieldset:disabled a.btn {
    pointer-events: none;
}

.btn-primary {
    color: #212529;
    background-color: #DFB163;
    border-color: #DFB163;
}

.btn-primary:hover {
    color: #212529;
    background-color: #d8a143;
    border-color: #d69c39;
}

.btn-primary:focus,
.btn-primary.focus {
    color: #212529;
    background-color: #d8a143;
    border-color: #d69c39;
    box-shadow: 0 0 0 0.2rem rgba(195, 156, 90, 0.5);
}

.btn-primary.disabled,
.btn-primary:disabled {
    color: #212529;
    background-color: #DFB163;
    border-color: #DFB163;
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show>.btn-primary.dropdown-toggle {
    color: #212529;
    background-color: #d69c39;
    border-color: #d4972e;
}

.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(195, 156, 90, 0.5);
}


